msgpack::MsgpackTupleToObjectWithZone< Tuple, 1 > Struct Template Reference

`#include <cpp11_msgpack_tuple.hpp>`

## Static Public Member Functions

static void | convert (msgpack::object::with_zone &o, const Tuple &v)

## Member Function Documentation

## convert()

template<typename Tuple >

static void msgpack::MsgpackTupleToObjectWithZone< Tuple, 1 >::convert | ( | msgpack::object::with_zone & | o,
|  | const Tuple & | v
| ) |  |

inline static

References msgpack::object::union_type::array, msgpack::object_array::ptr, msgpack::object::via, and msgpack::object::with_zone::zone.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/detail/cpp11_msgpack_tuple.hpp